jQuery(window).scroll(function(){
	var stickyHeaderTop = jQuery('.menubar').offset().top;
	var wpAdminBar = jQuery('#wpadminbar').height();
	if(jQuery(document).width() > 980){
		if (jQuery(window).scrollTop() > stickyHeaderTop) {
			 if (jQuery('body').hasClass('logged-in'))
			 	jQuery('.header_bottom').addClass('header_bottom_fixed');                
             else
             	jQuery('.header_bottom').addClass('header_bottom_fixed');                
		} else {
				  jQuery('.header_bottom').removeClass('header_bottom_fixed');				 
			}
	    }
	    
});
